/**
 *hungry theme custom for justbento.com, 2009/01, based on garland
 */
@import "icons.css";

/** colors 

darkish red: #C0272D - links
black for most links: #000;


**/


/**
 * Generic elements
 */
body {
  margin: 0 0 1em 0;
  padding: 0;
  background: #fff;
  font: .75em/160% verdana, helvetica,sans-serif;
  color: #111;
}

.clear-block {
clear: both;
}

.print-only { /* for print only elements */
display: none;
}

input {
  font: 12px/100% verdana, helvetica, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% verdana, helvetica, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6, #block-views-recent_posts {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: 'lucida grande','trebuchet ms', sans-serif;
}


h1 {
  font-size: 180%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}


#squeeze h2 {
font-family: helvetica, arial, sans-serif !important;
font-size: 180%;
line-height: 140%;
}


h3 {
  font-size: 150%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link, a:visited {
  color: #c0272d;
  text-decoration: none;
}

a:hover {
  color: #999999;
}

a:active, a.active {
  color: #c0272d;
}

hr {
  margin: 0 0 10px 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #000000;
}

blockquote {
background: #efefef;
width: 65%;
margin: 1em auto 1em auto;
padding: 2em;
line-height: 160%;
font-size: 100%;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em;
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em;
}

img, a img {
  border: none;
}

#squeeze .content p img {
margin-left: auto;
margin-right: auto;
display: block;
}

table {
  margin: 1em 0;
  width: 98%;
}

thead th {
  border-bottom: 1px solid #999;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #000000;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #dddddd;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #eeeeee;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #ffebeb;
}

tr.even td.active {
  background-color: #efefef;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #e9eff3;
  background-color: #eeeeee;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}



#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

.box h2 {
font-size: 120%;
}
/**
 * Layout
 */


#wrapper {
padding-top: 20px;
background: #fff;
padding-bottom: 0;
}


#wrapper #container {
  margin: 0 auto 0 auto;
  padding: 0 0 10px 0;
  max-width: 1280px;
}

#wrapper #container #header {
  height: 80px;
  background: transparent;
  padding: 20px auto 40px auto;
  margin: 0;
  border-bottom: 6px solid #d9d9d9;
}

#wrapper #container #header #logo-floater {
background: #fff url(images/justbentologo3.png) no-repeat 10px 0;
height: 70px;
width: 450px;
float: left;
margin: 0;
z-index: 500;
}

#wrapper #container #header h1, 
#wrapper #container #header h1 a:link, 
#wrapper #container #header h1 a:visited {
height: 70px;
width: 450px;
z-index: 200;
white-space: nowrap;
text-decoration: none;
display: block;
margin: 0;
}


#wrapper #container #header h1 a span {
  visibility: hidden;
}

#wrapper #container #header #headermsg {
width: 280px;
height: 80px;
margin: -5px 15px 0 0;
text-align: right;
float: right;
color: #444;
background: transparent;
font-family: "lucida grande", "trebuchet ms", sans-serif;
font-size: 90%;
z-index: -100;
}

#nav {
clear: both;
width: 99%;
margin: 0;
background: transparent;
font-size: 95%;
font-family: "lucida grande", "trebuchet ms", sans-serif;
text-transform: uppercase;
}

#nav ul {
display: block;
margin: 0;
padding: 0 0 20px 0;
float: left;
}

#nav ul li {
list-style-type: none;
padding: 0 2em 0 0;
background: none;
display: inline;
}

#nav .google {
text-align: right;
float: right;
width: 250px;
margin-top: -2px;
}


#nav ul li a:link, #nav ul li a:visited  {
text-decoration: none;
color: #222;
}

#nav ul li a:hover {
color: #000;
}

/* // end  header */

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columsn, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 800px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -230px;
}
body.sidebars #center {
  margin: 0 -210px -210px -210px;
  min-width: 400px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}


body.sidebar-right #squeeze {
  margin: 0 232px 4em 20px;
  padding-left: 30px;
  padding-right: 0px;
  border-right: 1px solid #ddd;
}

body.sidebars #squeeze {
  margin: 10px 210px 4em 220px;
  padding-left: 30px;
  padding-right: 20px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;  
  z-index: 100;


}

/* Specify widths for the left and right sidebars */

body.sidebars #sidebar-left {
  margin: 0px 0 5em 0;
  width: 210px;
}

body.sidebars #sidebar-right {
  margin: 0px 0 5em;
  width: 210px;
  z-index: -50;
}
 
 body.sidebar-right #sidebar-right {
  margin: 10px 0 5em 0;
  width: 210px;
}


/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  float: left;
  z-index: 10;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 0 8px 0 20px;
}

#sidebar-right .block {
  margin-bottom: 5px !important;
  padding: 0 10px 0 20px;
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px;
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px;
}

.block-region {
  padding: 1em;
  background: transparent;
  text-align: center;
  font-size: 1em;
}

/* bottompart */

#bottomad {
width: 728px;
height: 91px;
margin: 2em auto 2em auto;
text-align: center;
}


/* bottom */

#bottom {
clear: both;
background: #fff;
padding: 15px 15px 25px 15px;
margin: 15em auto 0 auto;
width: 95%;
min-width: 940px;
border-top: 1px solid #ddd;
}

#bottomwrapper {
width: 100%;
margin: 0; padding: 0;
}

#bottomwrapper .block {
margin: 1em 0 1em 0;
}

#bottomleft, #bottomcenter, #bottomright {
float: left;
}

#bottomleft {
width: 32%;
padding: 0;
margin: 0;
}

#bottomcenter {
width: 37%;
padding: 0 0 0 2%;
margin: 0;
}

#bottomright {
width: 27%;
padding: 0 0 0 2%;
margin: 0;
}



/* Now we add the backgrounds for the main content shading */


#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 1em 0;
  color: #333;
}


body.sidebar-left  #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/* breadcrumb */


#wrapper #container #sidebar-left .breadcrumb {
  margin: 0 0 1em 15px;
  
}

#wrapper #container #center .breadcrumb {
  margin: 5px auto 1em 0;
}

#wrapper #container .breadcrumb {
  font-size: .95em;
}

#wrapper #container .breadcrumb a {
  font-weight: bold;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right;
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right;
  clear: right;
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #cde3f1;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #cde3f1;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 1em;
  padding: 0 26px;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left;
  margin: -0.2em -26px 1em;
  padding: 0 26px 0.6em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px;
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-redtab.png) repeat-x 0 0%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  margin: 0 -26px 2em;
  padding: 1.5em 26px;
}

ul.links {
  margin-top: 2em !important;
  margin-bottom: 1em !important;
  line-height: 150%;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
  background-image: none;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
  width: 5em;
  
}

.terms {
/*  float: right; */
margin-bottom: 1em !important;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  margin-bottom: 2em;
}

/* comments section */ 
#comments {
  position: relative;
  top: 0;
  margin: 1em 0 1em 0;
  padding: 0 25px;
}

#comments .box {
margin-top: 1.5em;
}

h2.comments {
  margin: 2em 0 0 0 !important;
  padding: 5px 25px 5px 25px !important;
  font-size: 120%;
  background-color: #efefef;
}

#comments h2 {
font-size: 115%;
}


.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #eee;
}

#comments .even {
background-color: #eee;
}

#comments .odd {
background-color: #fefefe;
}


#comment-controls .form-item {
margin: .25em 0;
}

#comment-controls .form-item .form-submit, #comment-controls .form-item select,
#comment-controls #edit-submit {
font-size: 90%;
font-family: verdana, sans-serif;
margin: 0; padding: 0;
}

.author {
background-color: #fbf1f1 !important;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

.node {
margin-bottom: 4em;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #000000;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}


/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #F03 url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

#block-poll-0 .content {
width: 190px;
margin: 1em auto 1em auto;
padding: 10px;
border: 1px solid #f0f0f0;
}


/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em;
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, .feed-icon {
  float: right;
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right;
}


/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

/**
 * CSS support
 */
span.clear, .clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0;
  margin-bottom: -1px;
}

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #C00;
  border-color: #000;
  font-weight: bold;
  font-size: 1.5em;
  background-color: #FCC;
}

div.error {
  color: #c52020;
  display: none;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

.form-item label {
color: #484848;
font-weight: normal;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}


/** views **/

.view {
margin: 0; padding: 0;
}

.view h2 {
font-size: 150%;
line-height: 140%;
}

.view div {
/* border: 1px solid red; */
}


.view-content {
margin-bottom: 0;
}

.view-content .node {
margin-bottom: 0;
}



#sidebar-left .block h2, #center .block h2, #bottom h2,
#sidebar-right .block h2,
#block-tagadelic-0 h3,
.jltp h3 {
font-family: verdana, helvetica, arial, sans-serif;
font-size: 100%;
font-weight: bold;
line-height: 100%;
color: #555;
}

.sidebar .block p, 
.sidebar .block ul {

font-size: .95em;
}  


.sidebar .block p {
line-height: 150%;
}

.sidebar .block ul {
margin: 0; padding: 0;
line-height: 150%;
}


.sidebar .block ul li {
margin: 0 0 .5em 0; 
padding: 0;
background: none;
}


#block-block-3  /*google ad links on left sidebar */ {
margin: 0 0 2em 0;
}



#block-block-9 ul li /*bento archive block */ {
list-style: none !important;
padding: 0;
margin: 0;
}

/* login block shown to logged in users */ 

ul.login {
width: 170px;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
padding: 1.5em 0 1.5em 0;
margin: 0;
}

ul.login li   {
list-style: none !important;
padding: 0 0 0 1em !important;
margin: 0;
line-height: 200%;
color: #333;
}


#block-block-5 p {
font-size: .8em;
}

#block-block-5 a, #block-block-5 a:link {
color: #666;
}


#center .node h2 {
text-transform: none !important;
margin-top: 0; padding-top: 0;
margin-right: 1em;
margin-bottom: .5em;
font-weight: normal !important;
font-size: 180% !important;
line-height: 120% !important;
}

#center .node h3 {
text-transform: none !important;
margin-top: 0; padding-top: 0;
margin-bottom: .5em;
font-weight: normal !important;
font-size: 140% !important;
line-height: 120% !important;
}


#bottom p {
margin: 0; padding: 0;
font-size: 95%;
color: #444;
}

#bottom .more-link {
text-align: left;
}

#block-views-frontpage_latest_image {
margin: 0 0 1em 0;
}

#block-views-frontpage_latest_image ul {
margin: 5px 0 10px -7px;
padding: 0;
}

#block-views-frontpage_latest_image ul li {
background: none;
padding: 0 2px 0 0;
margin: 0;
list-style-type: none;
float: left;
display: inline;
}



.view-item-recent-comments-block {
font-size: 96%;
line-height: 130%;
}

.view-item-recent-comments-block .view-label, .view-item-recent-comments-block .view-field {
display: inline;
padding-left: 2px;
}


#block-tagadelic-0 .content .item-list ul, .view-taxonomy-directory-revised ul {
display: inline;
padding: 0;
}

#block-tagadelic-0 .content .item-list ul li, .view-taxonomy-directory-revised ul li {
background: none;
margin-left: 0;
padding: 0 .5em .3em 0;
float:  left;
white-space: nowrap;
color:  #888888;
font-size: 95%;
line-height: 100%;
}

#block-tagadelic-0 .content .item-list ul li {
margin-right: .5em;
}

#block-tagadelic-0 .content .item-list ul li a, .view-taxonomy-directory-revised ul li a {
color:  #3e664e;
font-weight: bold;
 }


/* image floating, centering */

.floatimg, .floatleft, .floatimgleft {
float: left;
padding: 0 10px 10px 0;
display: block;
}

/* <div class="fivestar-widget-static fivestar-widget-static-vote fivestar-widget-static-5 clear-block">
 */
 
div.fivestar-widget-static {
height: 80px !important;
}

.imgcenter, .centerimg {
display: block;
margin: 1em auto 1em auto;
}

.floatright, .floatimgright {
float: right;
padding: 0 0 10px 10px;
display: block;
}


/* read-more link */

.read-more {
display: block;
}

.read-more a, .read-more a:link {
color: #C0272D;
}


/* caption */

.caption {
font-size: 90%;
font-style: italic;
display: block;
text-align: center;

}

/* adsense and jlist search*/

.adsense-inline {
margin: 8em 0 3em 0;
width: 95%;
height: 300px;
}

#adsensebottom {
display: block;
width: 300px;
margin-left: auto; margin-right: auto;
}


/* related links */

#relatedlinks {
margin-top: 2em;
}

#relatedlinks h2 {
font-size: 80%;
}


/* subscribe block */ 

.subscribeinner {
padding: 5px;
border: 1px dotted #ddd;
background-color: f8dfdf;
}

/* reverse the .feedlinks behavior for in nodes */ 

.subscribeinner .feedlinks {
display: inline;
}

.node .feedlinks {
display: block;
margin: 6em 0;
}


/* those annoying indented li's */

#sidebar-left .block-block .content ul,
#bottom-right .content ul {
margin-left: .2em !important;
padding-left: 0 !important;
}

#sidebar-left .block-block .content p {
margin-right: 1em;
}



/* google search */


.googlesearch {
display: inline;
}

input[id="searchbox"] {
border: 1px solid #999;
width: 150px;
height: 18px;
margin-top: 5px;
}

input[id="searchbutton"] {
border: 0px solid #ddd;
color: #333;
background-color: #eee;
font-size: .95em;
height: 20px;
}

/* book navigation */

.book-navigation {
margin: 1em 0 2em 0;
border-top: 1px dotted #ddd;
border-bottom: 1px dotted #ddd;
padding: .5em 0 .5em 0;
}

.book-navigation .page-links, .book-navigation .menu {
border-top: none;
border-bottom: none;
}


/*bookrec in sidebar */
.bookrec {
width: 140px;
margin: 1em auto 2em auto;
font-size: .7em;
}

.bookrec div {
margin: 0 0 10px 0;
text-align: center;
}

.bookrec div img {
display: block;
clear: both;
margin: 1em auto 1em auto;
}

/* leader banner ad */

#topadleader {
width: 469px;
height: 60px;
padding: 0;
margin: 0 0 2em 0;
}



/* jbox box */
/* ebay listings */



.jltp, #block-aggregator-feed-5  {
font-size: .95em;
margin: 0;
padding: 0;
border: none;
}


.jltp a, .jltp a:link, .jltp a:visited, 
#block-aggregator-feed-5  a, 
#block-aggregator-feed-5 a:link, 
 #block-aggregator-feed-5 a:visited {
color: #555;
}

.jltp_foot a, #block-aggregator-feed-5 .more-link {
color: #333;
text-decoration: underline;
text-align: left;
}

#block-aggregator-feed-5 ul li {
padding-bottom: .3em;
}

.jlistinner .jltp {
font-size: 1em;
border: 1px solid #333;

}



/* twitterbox */

#twitterwrapper {
font-size: .95em;
width: 85%;
margin: .5em 15px 0 0;
padding: 10px 15px 30px 15px;
border: 1px solid #eee;
background: #ffecec url(images/onigirikorokoro-smsm.gif) 95% 95% no-repeat;
line-height: 1.3em;

}

#twitterwrapper ul {
padding-left: 0;
margin-left: 0;
}


#twitterwrapper ul li {
background: none;
list-style-type: none;
padding: 0;
margin: 0 0 1em 0;
}

.twitter-title {
margin: .5em auto 1em 0;
font-size: 150%;
}


/* other stuff... */

.statistics_counter {
display: none !important;
}
.feed-item {
border: none !important;
}

.feed-source, .feed-description, .feed-url {
display: none !important;
}

/* japancentre ad */

.sidebannerad { 
width: 160px;
margin: 0 auto 0 0;
}

/* User login block */ 

#block-user-0 {
width: 170px;
padding: 1em 0 1em 0;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
line-height: 1em;
}

#block-user-0 h2 {
margin-top: 1em;
}

#user-login-form {
width: 90%;
margin: 1em auto 1em 0;
}


/* forum stuff */ 

.forum-table td.container {
background: #c0272D;
}

.forum-table td.container a {
color: #fff;
}

.forum-table td.container .description {
color: #eee;
}

.forum-top-links .forum-links a,
.forum-top-links .forum-links a:link,
.forum-top-links .forum-links a:visited
{

color: white;
background: #666;
padding: 3px 6px 3px 6px;
}

.forum-top-links .forum-links a:hover {
background: #c0272D;
}

li.forum-links {
background: none !important;
padding-left: 0;
}

/* prevent the clear-block clear: both from messing up the layout */

.forum-post-wrapper .clear-block {
clear: none;
}

#forum #comments {
padding: 0 !important;
}


#forum #comments .forum-post {
  margin:  0;
  padding: 0;
  border-top: none !important;
}

#forum #comments h2 {
margin-top: 1em;
font-size: 120%;
}

#block-views-forumtracker {
margin-top: 2em;
}

#block-views-forumtracker h2 {
font-size: 120% !important;
color: #000 !important;
line-height: 160% !important;
}

/* user profile */ 

.profile .name {
font-size: 120%;
font-weight: bold;
}



/* CCK */ 

.field-type-relevant-content {
margin-left: 3em;
margin-bottom: 3em;

}

/* flickr */ 

/* Images are wrapped in divs classed "flickr_badge_image" with ids
"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
*/

#flickr_badge_wrapper {width: 180px; text-align: left; background-color: transparent;}

.flickr_badge_image {margin: 0 5px 5px 0 !important; float: left;}
.flickr_badge_image img {padding: 2px;}
#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}


/*blog pages */

#blogpage #topadleader {
margin-top: 0 !important; 
margin-bottom: .5em !important;

}


#blogtop {
display: block;
background: #fff no-repeat url(images/blogcommunitybanner3.png) ;
width: 90%;
height: 70px;
margin: 0;
}

#blogtop span {
display: none;
}


.blogauthorpane {
font-color: #000;
font-size: .95em;
font-weight: bold;
}

.blogauthorpane .picture {
float: left;
margin: 0 15px 0 0;
}

h2.blogpageheader {
margin-bottom: 1em !important;
font-size: 350%;
}

.blogpageheader .feedlinks {
margin-left: 20px;
}

#node-delete-confirm  {
height: 600px;
min-width: 399px !important;
width: 399px;
}


/* reference tables */ 

table.reference {
font-size: 95%;
}

table.reference th {
background-color: #fbf1f1;
border: 1px solid #999;
}


table.reference td, table.reference tr {
border: 1px solid #999 !important;
}

table.reference .odd {
background-color: #fff;
}

table.reference .even {
background-color: #efefef;
}


/* those pesky recipe divs */

#recipediv p img, #recipediv ol li img, #recipediv ul li img {
display: block;
display: block;
margin: 1em auto 1em auto;
}